package com.xindazhou.framework.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文档地址
 *
 * @author xdz
 */
@Getter
@AllArgsConstructor
public enum DocumentEnum {

    REDIS_INSTALL("", ""),
    TENANT("", "");

    private final String url;
    private final String memo;

}
